<?php
include("index.cma.db.php");
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");
$key1 = $_POST['key'];
$table1 = $_POST['table'];
?>
<?PHP
//----------STEP
if ($key1 == "lokasi"){
$kejati1 = $_POST['kejati'];
$kejari1 = $_POST['kejari'];
$tipe1 = $_POST['tipe'];
$alamat1 = $_POST['alamat'];
$kode1 = $_POST['kode'];
$query = "UPDATE $table1 Set s_wil = '$kejati1' where s_id = '1'";  
$result = mysql_query($query); 
$query = "UPDATE $table1 Set s_satker = '$kejari1' where s_id = '1'";  
$result = mysql_query($query); 
$query = "UPDATE $table1 Set s_tipe = '$tipe1' where s_id = '1'";  
$result = mysql_query($query); 
$query = "UPDATE $table1 Set s_alamat = '$alamat1' where s_id = '1'";  
$result = mysql_query($query); 
$query = "UPDATE $table1 Set s_global = '$kode1' where s_id = '1'";   
$result = mysql_query($query); 
echo "<b>BERHASIL MENYIMPAN PENGATURAN ANDA  <a href=\"index.2.php\">SELANJUTNYA</a></b>";
}
?>


